QGIS Application - Bug report #4993
print composer's map grid font selector dialog broken, ignores font size setting, fixed at 11
2012-02-12 06:11 PM - Mathieu Pellerin - nIRV

Status: Closed

Priority: High

Assignee:

Category:

Affected QGIS version:master Regression?: No
Operating System: all Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 14774
Description

Trying to change the grid annotation font size of a print composer's map item fails under QGIS' master branch. When clicking on the
"Font..." button, the font selector appears and allows to change the font type but fails to apply the selected font size. The size is fixed to 11
pixels.

This bug appears to be very similar to #4981 but since there is no way to set the annotation font size other than the font selector, this bug
leaves the user with no alternative way to set the size.

Associated revisions

Revision 7cea2f52 - 2012-02-21 09:42 AM - Jiirgen Fischer

fix #4993

History

#1 - 2012-02-21 12:43 AM - Jiirgen Fischer
- Status changed from Open to Closed

Fixed in changeset commit:"7cea2f52beeabfcObc67361af9455a7370cb99fc".
